Bug 170186 - exec of anaconda failed: no such file or directory
exec of anaconda failed: no such file or directory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda-images (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-08 09:23 EDT by Robin Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-10 14:31:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Green 2005-10-08 09:23:42 EDT
Description of problem:
I just tried to do a HTTP install of the i386 development tree on a QEMU virtual
machine. I received the following error:

Running anaconda, the Fedora Core system installer - please wait...
exec of anaconda failed: no such file or directoryinstall exited abnormally

Version-Release number of selected component (if applicable):
boot.iso dated 8 Oct 2005

How reproducible:
Every time

Steps to Reproduce:
1. Boot from boot.iso in qemu with "linux askmethod clock=pit debug reiserfs"
2. Select HTTP install
3. Enter website details (ftp.heanet.ie, /pub/fedora/linux/core/development/i386/)
  
Actual results:
stage2 is fetched, then I get the above error

Expected results:
Anaconda should start
Comment 1 Chris Lumens 2005-10-10 14:31:50 EDT
This should be fixed in Rawhide tomorrow.

Note You need to log in before you can comment on or make changes to this bug.